 .u-section-1 {
  background-image: url("images/Rectangle73.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 617px;
}

.u-section-1 .u-text-1 {
  font-family: Lemon;
  margin: 44px 329px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 352px;
  height: 100px;
  margin: -72px auto 0 27px;
}

.u-section-1 .u-image-2 {
  width: 321px;
  height: 251px;
  margin: 38px -24px 0 auto;
}

.u-section-1 .u-text-2 {
  font-family: Lemon;
  font-size: 1.25rem;
  margin: -52px 292px 0 381px;
}

.u-section-1 .u-image-3 {
  width: 129px;
  height: 129px;
  margin: -227px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 243px;
  height: 207px;
  margin: -21px auto 13px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 187px;
    margin-right: 275px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -214px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 175px;
    margin-right: -93px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -27px;
    margin-right: 192px;
    margin-left: 281px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -275px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 27px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 159px;
    margin-right: 211px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -202px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 117px;
    margin-right: -87px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
    margin-right: 82px;
    margin-left: 171px;
  }

  .u-section-1 .u-image-4 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
    margin-right: 158px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -173px;
  }

  .u-section-1 .u-image-2 {
    width: 201px;
    height: 169px;
    margin-top: 44px;
    margin-right: -30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
    margin-right: 51px;
    margin-left: 110px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -213px;
    margin-left: -20px;
  }

  .u-section-1 .u-image-4 {
    width: 150px;
    height: 128px;
    margin-top: 41px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 129px;
    margin-right: 99px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 96px;
    margin-top: -156px;
  }

  .u-section-1 .u-image-2 {
    width: 139px;
    height: 139px;
    margin-top: 32px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 103px;
    height: 103px;
    margin-top: -201px;
    margin-left: -16px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 89px;
  }
}